Comment 17 for bug 1867675

Matt Thalman (mthalman) wrote :

Just want to give an update on this. I've determined that it isn't solely related to running on an arm64 machine. I've upgraded my Jetson TX2 device from Xenial to Focal and it can now install libc6 fine. I've heard from others that things work on Buster as well. So the issue seems to be either with Xenial in general or Xenial specifically on arm64.